# BEGIN SourceDeps(oneline):
BuildRequires: perl(Devel/Cover.pm) perl(Devel/Cover/Report/Codecov.pm) perl(Exporter.pm) perl(List/Util.pm) perl(Module/Build/Tiny.pm) perl(Perl/Critic.pm) perl(Scalar/Util.pm) perl(Test/Deep.pm) perl(Test/Deep/Matcher.pm) perl(Test/Exception.pm) perl(Test/Mock/Guard.pm) perl(Test/MockObject.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define module_name SemVer-V2-Strict
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.16
Release: alt1
Summary: Semantic version v2.0 object for Perl
Group: Development/Perl
License: mit
URL: https://github.com/pine/p5-SemVer-V2-Strict

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PI/PINE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module subclasses version to create semantic versions, as defined by the Semantic Versioning 2.0.0 Specification.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md
%perl_vendor_privlib/S*

%changelog
* Tue Jan 01 2019 Igor Vlasenko <viy@altlinux.ru> 0.16-alt1
- initial import by package builder

